@import url('https://fonts.googleapis.com/css2?family=Macondo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=BenchNine:wght@300&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
 
header{
    color: black;
    font-family: 'Macondo', cursive;
}

header:hover{
    color: blueviolet;
}

body{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    position: fixed;
    background-color: gray;      
}

.button{
    margin-top: 3%;
    color: white;
}

.button {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: monospace;
    background-color: #f3f7fe;
    color: #3b82f6;
    border: none;
    border-radius: 15px;
    width: 130px;
    height: 60px;
    transition: .3s;
  }
  
.button:hover {
    background-color: #3b82f6;
    box-shadow: 0 0 0 5px #3b83f65f;
    color: #fff;
  }
  
p{
    padding-top: 2%;
    color: white;
    font-family: 'BenchNine', sans-serif;
    font-size: 2rem;
}
   
label{
    display: flex;
    flex-direction: columm;
    font-size: 1.8rem;
    font-family: 'BenchNine', sans-serif;
}

.text{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    width: 80%;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
}
